Bug 211213 - 'Write speed' dialog is unmanageable
Summary: 'Write speed' dialog is unmanageable
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: nautilus-cd-burner   
(Show other bugs)
Version: 6
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-10-17 21:00 UTC by Bill Nottingham
Modified: 2014-03-17 03:03 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-18 19:50:24 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bill Nottingham 2006-10-17 21:00:51 UTC
On my laptop, the 'Write speed dialog' is not useful - it contains multiple
entries for every decimal speed between 0.0x and 18.1x.

See http://bugzilla.gnome.org/show_bug.cgi?id=350082

This is fixed in nautilus-cd-burner-2.16.1.

Comment 2 Matthew Miller 2007-04-06 17:30:35 UTC
Fedora Core 5 and Fedora Core 6 are, as we're sure you've noticed, no longer
test releases. We're cleaning up the bug database and making sure important bug
reports filed against these test releases don't get lost. It would be helpful if
you could test this issue with a released version of Fedora or with the latest
development / test release. Thanks for your help and for your patience.

[This is a bulk message for all open FC5/FC6 test release bugs. I'm adding
myself to the CC list for each bug, so I'll see any comments you make after this
and do my best to make sure every issue gets proper attention.]


Comment 3 Bill Nottingham 2007-09-18 19:50:24 UTC
This was fixed in an update.


Note You need to log in before you can comment on or make changes to this bug.